@charset "UTF-8";
.p-minicase-econs {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #fff;
  padding: 0;
  position: relative;
  display: -ms-flexbox;
  display: flex; }
  .p-minicase-econs .portfolio-minicase__tags {
    position: absolute;
    left: 50%;
    margin-left: 100px;
    top: 59px; }
    .p-minicase-econs .portfolio-minicase__tags a {
      display: inline-block;
      padding: 0px 6px 1px;
      color: #000;
      font-family: 'roboto_condensed'; }
  .p-minicase-econs .portfolio-minicase__crumbs {
    width: 50%;
    position: absolute;
    z-index: 10;
    left: 100px;
    top: 60px; }
    .p-minicase-econs .portfolio-minicase__crumbs a:last-child {
      letter-spacing: 0.3px; }
  .p-minicase-econs__slider {
    width: 600px; }
    .p-minicase-econs__slider-item {
      height: 980px;
      background-size: cover; }
  .p-minicase-econs__text {
    width: 600px;
    color: #000000;
    box-sizing: border-box;
    padding: 230px 0 0 102px; }
  .p-minicase-econs__label {
    font-size: 22px;
    margin-bottom: 20px;
    font-weight: 300; }
  .p-minicase-econs__title {
    font-size: 44px;
    font-family: 'roboto_condensed';
    font-weight: bold;
    line-height: 1;
    margin-bottom: 65px;
    padding-bottom: 75px;
    position: relative; }
    .p-minicase-econs__title:after {
      content: '';
      position: absolute;
      display: block;
      width: 80px;
      height: 10px;
      background-color: #eb3f44;
      bottom: 0; }
  .p-minicase-econs__text-slider {
    width: 425px;
    margin-bottom: 40px; }
    .p-minicase-econs__text-slider-item {
      font-size: 44px;
      font-family: 'roboto_condensed';
      font-weight: 100;
      letter-spacing: -2px;
      line-height: 1.2; }
      .p-minicase-econs__text-slider-item.smalltext {
        font-size: 28px;
        line-height: 1.4; }
    .p-minicase-econs__text-slider .owl-prev, .p-minicase-econs__text-slider .owl-next {
      position: absolute;
      width: 24px;
      height: 24px;
      border-bottom: 3px solid transparent;
      border-left: 3px solid transparent;
      border-top: 3px solid #000;
      border-right: 3px solid #000;
      top: 50%;
      margin-top: -15px;
      text-indent: 1000px;
      overflow: hidden;
      cursor: pointer; }
      .p-minicase-econs__text-slider .owl-prev.disabled, .p-minicase-econs__text-slider .owl-next.disabled {
        opacity: .4; }
    .p-minicase-econs__text-slider .owl-prev {
      transform: rotate(-135deg);
      left: -44px; }
    .p-minicase-econs__text-slider .owl-next {
      transform: rotate(45deg);
      right: -41px; }
  .p-minicase-econs__link {
    text-transform: uppercase;
    font-size: 12px; }
    .p-minicase-econs__link a {
      display: inline-block;
      position: relative; }
      .p-minicase-econs__link a:after {
        content: '→';
        font-family: Arial;
        font-size: 26px;
        position: absolute;
        overflow: hidden;
        width: 13px;
        text-indent: -12px;
        line-height: 14px;
        margin-top: -1px;
        margin-left: 6px; }
